View Single Post
  #1  
Old 7th October 2007, 06:09
lyndros lyndros is offline
Senior Member
 
Join Date: Mar 2006
Location: Granada
Posts: 130
Thanks: 5
Thanked 3 Times in 2 Posts
Smile doubt about apache version with ispconfig...

In every update of ispconfig in changelog is visible that apache it has been updated always apache 1.3.X but if ispconfig uses apache 1.3 why it needs apache 2.x to function properly...

i've heard that mysql and php works lots faster with apache 1.3.x, is it possible to install ispconfig with apache 1.3.x only?

thks in advanced...
Reply With Quote
Sponsored Links